<?xml version="1.0" ?> 
<command>
	<name>ExposureLevels</name> 
	<parameters>
		<int id="Luminance">1</int> 
		<int id="LuminanceBlack">0</int> 
		<float id="LuminanceGamma">1.000000</float> 
		<int id="LuminanceWhite">255</int> 
		<int id="RedBlack">0</int> 
		<float id="RedGamma">1.000000</float> 
		<int id="RedWhite">255</int> 
		<int id="GreenBlack">0</int> 
		<float id="GreenGamma">1.000000</float> 
		<int id="GreenWhite">255</int> 
		<int id="BlueBlack">0</int> 
		<float id="BlueGamma">1.000000</float> 
		<int id="BlueWhite">255</int> 
		<int id="Warning">0</int>
		<int id="NumBlueNodes">2</int> 
		<int id="NumRedNodes">2</int> 
		<int id="NumGreenNodes">2</int> 
		<int id="NumRGBNodes">2</int> 
		<int id="BlueNodesX0">0</int> 
		<int id="BlueNodesY0">135</int> 
		<int id="BlueNodesX1">201</int> 
		<int id="BlueNodesY1">0</int> 
		<int id="RedNodesX0">0</int> 
		<int id="RedNodesY0">135</int> 
		<int id="RedNodesX1">201</int> 
		<int id="RedNodesY1">0</int> 
		<int id="GreenNodesX0">0</int> 
		<int id="GreenNodesY0">135</int> 
		<int id="GreenNodesX1">201</int> 
		<int id="GreenNodesY1">0</int> 
		<int id="RGBNodesX0">0</int> 
		<int id="RGBNodesY0">135</int> 
		<int id="RGBNodesX1">201</int> 
		<int id="RGBNodesY1">0</int> 
	<int id="NumBlueNodesEx">2</int> 
  	<int id="NumRedNodesEx">2</int> 
  	<int id="NumGreenNodesEx">2</int> 
  	<int id="NumRGBNodesEx">4</int> 
  	<int id="BlueNodesExX0">0</int> 
	<int id="BlueNodesExY0">135</int> 
  	<int id="BlueNodesExX1">201</int> 
  	<int id="BlueNodesExY1">0</int> 
  	<int id="RedNodesExX0">0</int> 
  	<int id="RedNodesExY0">135</int> 
  	<int id="RedNodesExX1">201</int> 
  	<int id="RedNodesExY1">0</int> 
  	<int id="GreenNodesExX0">0</int> 
  	<int id="GreenNodesExY0">135</int> 
  	<int id="GreenNodesExX1">201</int> 
  	<int id="GreenNodesExY1">0</int> 
  	<int id="RGBNodesExX0">0</int> 
  	<int id="RGBNodesExY0">135</int> 
  	<int id="RGBNodesExX1">13</int> 
  	<int id="RGBNodesExY1">115</int> 
  	<int id="RGBNodesExX2">18</int> 
  	<int id="RGBNodesExY2">107</int> 
  	<int id="RGBNodesExX3">201</int> 
  	<int id="RGBNodesExY3">0</int> 
		

		<int id="CurveControlWidth">201</int> 
		<int id="CurveControlHeight">135</int> 
		<int id="CurveControlWidthEx">201</int> 
		<int id="CurveControlHeightEx">135</int> 
		<int id="WBTemperature">3000</int> 
		<int id="WBTint">0</int> 
		<int id="USMAmount">50</int> 
		<int id="USMRadius">5</int> 
		<int id="USMThreshold">20</int> 
		<int id="NRAmount">0</int> 
		<int id="NRRadius">5</int> 
		<int id="NRColor">20</int> 
		<int id="Saturation">0</int> 
	</parameters>
</command>
